package com.engine.custom.archives.service;

import weaver.hrm.User;

import java.util.Map;

public interface HtmlToPdfServiceCus {
    public Map<String, Object> getHtml(Map<String,Object> params, User user);

    /*
     * 转html和pdf
     */
    public Map<String, Object> getFormDatas(Map<String,Object> params);

    /*
     * 在线html获取表单信息用于生成水印
     */
    public Map<String, Object> getFormInfoForWM(Map<String,Object> params);
}
